body {
    font-family: 'STIHL Contraface Text', sans-serif !important;
    line-height: 28px;
}
.fw-600,.fw-semibold {
    font-family: 'STIHL Contraface Text Demi', sans-serif !important;
}
.ff-text {
    font-family: 'STIHL Contraface Text', sans-serif !important;
}
label:not(.invalid-feedback){
    color: #393939 !important;
}
.form-control{
    padding: 0.575rem 1.25rem;
    font-size: 1.125rem;
    color: #212529;
    height: 44px;
}

.btn:not(.btn-md) {
    padding: .575rem 1.25rem;
    font-weight: 700;
    text-transform: capitalize;
}
.sidebar::-webkit-scrollbar-track ,.app-container .inner-container::-webkit-scrollbar-track{
    border-radius: 30px;
    background-color: #facdb3;
}
.sidebar::-webkit-scrollbar, .app-container .inner-container::-webkit-scrollbar{
    width: 6px;
    background-color: #F46717;
}
.sidebar::-webkit-scrollbar-thumb, .app-container .inner-container::-webkit-scrollbar-thumb{
    background-color: #f4681772;
    border-radius: 20px;
}
.fs-12 {
    font-size: clamp(0.625rem, 0.5528rem + 0.3082vw, 0.75rem) !important;
}

.fs-14 {
    font-size: clamp(0.75rem, 0.6778rem + 0.3082vw, 0.875rem) !important;
}

.fs-16 {
    font-size: clamp(0.875rem, 0.8028rem + 0.3082vw, 1rem) !important;
}

.fs-18 {
    font-size: clamp(1rem, 0.9278rem + 0.3082vw, 1.125rem) !important;
}

.fs-20 {
    font-size: clamp(1.125rem, 1.0528rem + 0.3082vw, 1.25rem) !important;
}

.fs-22{
    font-size: clamp(1.25rem, 1.1227rem + 0.4073vw, 1.375rem) !important;
}

.fs-30 {
    font-size: clamp(1.625rem, 1.3709rem + 0.813vw, 1.875rem) !important;
}
.fs-36 {
    font-size: clamp(1.875rem, 1.3709rem + 0.813vw, 2.25rem) !important;
}
.text-gray{
    color: var( --bs-gray) !important;
}
.text-gray2{
    color: #AAAAAA !important;
}
.text-gray3{
    color: #5E5E5E !important;
}
.text-gray4{
    color: #222222 !important;
}

.bg-light-secondary{
    background-color: #F6F6F6;
}
.mb-30{
    margin-bottom: 1.875rem;
}
.mb-40 {
    margin-bottom: 2.5rem;
}
.gy-30 {
    --bs-gutter-y: 1.875rem
}
.filter-scroll {
    overflow-y: auto;
    height: 8.3125rem;
}

.filter-scroll::-webkit-scrollbar,
.requesting-documents-box::-webkit-scrollbar,
.inner-container .search-dropdown-menu::-webkit-scrollbar,
.inner-container .notification-box .notification-dropdown-menu::-webkit-scrollbar {
    width: 8px;
}

.filter-scroll::-webkit-scrollbar-track ,
.requesting-documents-box::-webkit-scrollbar-track,
.inner-container .search-dropdown-menu::-webkit-scrollbar-track ,
.inner-container .notification-box .notification-dropdown-menu::-webkit-scrollbar-track{
    background: #F6F6F6;
}

.filter-scroll::-webkit-scrollbar-thumb,
.requesting-documents-box::-webkit-scrollbar-thumb,
.inner-container .search-dropdown-menu::-webkit-scrollbar-thumb,
.inner-container .notification-box .notification-dropdown-menu::-webkit-scrollbar-thumb {
    background-color: #D8D8D8;
    border-radius: 8px;
}

.active-today{
    position: relative;
}

.active-today::after{
    content: "";
    background-image: url(../img/svg/active-today.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: -4px;
    left: -4px;
    height: 10px;
    width: 20px;
    z-index: 2;
    font-family: 'STIHL Contraface Text', sans-serif;
}

.app-layout {
    background-image:
    linear-gradient(292.94deg, rgba(244, 103, 23, 0.4) 6.57%, rgba(0, 150, 204, 0.5) 97.2%),
    url('../img/layout-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 5px 0;
    height: 100dvh;
}

.app-container {
    width: 100%;
    margin-inline:auto ;
    overflow: hidden;
    border-radius: clamp(0.375rem, -0.3246rem + 2.2388vw, 0.75rem);
}
.sidebar-section {
    width: 350px;
}
.inner-container-body {
    flex-grow: 1;
    width: calc(100% - 350px);
}

.sidebar {
    height: calc(100dvh - 30px);
    overflow-y: auto;
    display: flex;
    flex-direction: column;
}

.sidebar .brand-logo {
    background-color: #272f32;
}

.app-container .inner-container {
    height: calc(100dvh - 10px);
    overflow-y: auto;
    border-radius: .75rem;
    background-color: #ffff;
    box-shadow: 0px 0px 30px 0px #00000026;
    scroll-behavior: smooth;
}

.bg-272f32 {
    background-color: #272f32 !important;
}
.separator {
    display: block;
    width: 100%;
    height: 1.5px;
    background-color: #F6F6F6;
}
a {
    text-decoration: none;
}

.bg-cover {
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.bg-center {
    background-position: center !important;
}

.br-10px {
    border-radius: .625rem !important;
}
.br-15px {
    border-radius: .9375rem !important;
}

.w-200px {
    width: min(12.5rem, 100%);
}
.w-180px{
    width: min(11.25rem , 100%);
}
.w-120px{
    width: min(7.5rem , 100%);
}
.h-80px{
    height: 5rem ;
}
@media (min-width: 768px) {
    .w-md-560px {
        width: 35rem;
    }

    .w-md-790px {
        width: min(49.375rem, 100%);
    }
    .p-md-20{
        padding: 1.25rem;
    }
    .inner-container .search-dropdown-menu {
        width: clamp(18.75rem, -6.7082rem + 81.4664vw, 43.75rem);
    }
}

.faq-section .accordion-button:not(.collapsed) {
    color:var(--bs-primary);
    background-color: transparent;
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
}
.faq-section .accordion-button::after {
    background-image: url('../img/icon/plus-icon.svg');
}
.faq-section .accordion-button:not(.collapsed)::after {
    background-image: url('../img/icon/minus-icon.svg');
    transform: rotate(0deg) translate(0,50%);
}
.edit-absolute {
    position: absolute;
    top: 20px;
    right: 20px;
    height: 2rem;
    width: 2rem;
    cursor: pointer;
    overflow: hidden;
}

.user-profile {
    border: 3.6px solid #E0E0DF;
    border-radius: 50%;
    object-fit: cover;
    min-width: 72px;
    min-height: 72px;
    height: 72px;
    width: 72px;
}

.custom-pagination .pagination .page-item:not(:first-child,:last-child) .page-link{
    margin-inline:7.5px;
    padding: 0;
    height: .25rem;
    width: .75rem;
    border-radius: .375rem;
    background-color: #F46717;
    opacity: 0.5;
}
.custom-pagination .pagination .page-item.active .page-link{
    opacity: 1;
    width: 2.25rem;
}
.custom-pagination .pagination .page-item:first-child{
    margin-right: .3125rem;
}
.custom-pagination .pagination .page-item:last-child{
    margin-left: .3125rem;
}
.custom-pagination .pagination .page-item{
    display: flex;
    align-items: center;
}
.icon-hover svg{
    fill: #F46717;
}
.btn-outline-primary:hover.icon-hover svg{
    fill: #FFF;
}
.step-indicators {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 20px;
    gap: 14px;
}

.step-indicators .step::after {
    content: "";
    position: absolute;
    width: 2px;
    min-height: 200%;
    background-color: #F6F6F6;
    top: 100%;
    right: 50%;
    transform: translate(50%, 4%);
    z-index: 1;
}
.step-indicators .step.current ~ span{
    font-weight: 600 !important;
}
.step-indicators .step.completed::after {
    content: "";
    position: absolute;
    width: 2px;
    min-height: 200%;
    background-color: #F46717;
    top: 100%;
    right: 50%;
    transform: translate(50%, 4%);
    z-index: 2 !important;
}

.step-indicators .step.completed {
    background-color: #F46717 !important;
    border-color: #F46717;
}

.step-indicators .d-flex:last-child .step::after {
    display: none !important;
}

.step-indicators .step.completed::before {
    display: none !important;
}


.step {
    cursor: pointer;
    position: relative;
    min-width: 20px;
    height: 20px;
    border: .0625rem solid #AAAAAA;
    border-radius: 50%;
    background-color: #FFF !important;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    z-index: 0;
}

.step p {
    margin: 0;
}

.step.current {
    background-color: transparent;
}

.step-body {
    display: none;
}

.step-body.current {
    display: block;
}

.navigation-buttons {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 30px;
}


.step-indicators .step.completed+span {
    color: #F46717 !important;
    font-weight: 600 !important;
}
.custom-group .form-control {
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border-right: none;
}
.custom-group .input-group-text {
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    background-color: #fff !important;
    border-left: none !important;
    border-width: 1.5px  !important;
    border-color: #d8d8d8;
}
.notification-box .doted-position{
    top: 7px;
    right: 0px;
}
.notification-box .card{
    position: relative;
}
.notification-box .card.active-today::after{
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #F46717;
    left: -2px;
    top: -2px;
    border-radius: 50%;
}
.notification-box .card.disabled-dotted::after{
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #FFF !important;
    border: 1px solid #D8D8D8;
    left: -2px;
    top: -2px;
    border-radius: 50%;
}
.avatar-52{
    height: 52px;
    width: 52px;
    min-width: 52px;
    min-height: 52px;
    object-fit: cover;
    border-radius: 50%;
    border: 1.5px solid #E0E0DF;
}
.avatar-72{
    height: 72px;
    width: 72px;
    min-width: 72px;
    min-height: 72px;
    object-fit: cover;
    border-radius: 50%;
    border: 2.88px solid #D8D8D8
}
.box-gray{
    background: #F6F6F6 !important;
    border-width: 1px 0px 1px 0px;
    border-style: solid;
    border-color: #D8D8D8 !important;
}
.box-gray.form-control{
    border-width:1px;
}
.add-attachments-btn{
    background: #F6F6F6;
    padding: .5938rem 1.25rem;
    border-radius: 1.375rem;
}
.attachments-box{
    background: #F6F6F6;
    padding: .125rem;
    border-radius: 1.375rem;
}
.attachments-box .btn{
    padding: .875rem 1.25rem;
    border-radius: 1.375rem;
    box-shadow: none !important;
    cursor:  pointer !important;
}
.attachments-box .btn.active{
    background-color: #ECECEC;
}
.text-hover-primary:hover {
    color: #F46717 !important;
}

.sidebar .accordion-item {
    position: relative;
    border: none;
}

.sidebar .accordion-item:focus {
    all: unset;
}

.sidebar .sidebar-menu-box {
    border-radius: 10px;
    backdrop-filter: blur(20px);
    background: #22222266;
}

.sidebar .accordion-item-active::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -50px;
    width: 50px;
    height: 50px;
    background-color: transparent;
    border-radius: 50%;
    box-shadow: 35px -35px 0 10px #ffffff;
    pointer-events: none;
    transition: all 0.3s ease;
}

.sidebar .accordion-item-active::before {
    content: "";
    position: absolute;
    right: 0;
    top: -50px;
    width: 50px;
    height: 50px;
    background-color: transparent;
    border-radius: 50%;
    box-shadow: 35px 35px 0 10px #ffffff;
    pointer-events: none;
    transition: all 0.3s ease;
}

.sidebar .accordion-item,
.sidebar .accordion-button {
    background-color: transparent;
    border: none;
}

.sidebar .accordion-item .accordion-button:not(.collapsed) {
    background-color: #FFF !important;
    border: none;
}

.sidebar .accordion-item .accordion-body:not(.collapsed) {
    background-color: #FFF;
}

.sidebar .accordion-item .accordion-header .accordion-button {
    color: #FFF;
    font-weight: 900;
    padding: clamp(1rem, 2vw, 1.5rem);
    box-shadow: none;
    text-transform: uppercase;
    border-top-left-radius: .25rem !important;
    border-top-right-radius: .25rem !important
}
.sidebar .accordion-item a .accordion-button::after ,.offcanvas-sidebar-menu .accordion-item a .accordion-button::after{
    display: none;
}
.offcanvas-sidebar-menu{
    z-index: 99999;
}
.offcanvas-sidebar-menu .accordion-item .accordion-header .accordion-button {
    color: #000;
    background-color: #FFF;
    font-weight: 900;
    padding: clamp(0.8rem, 2vw, 1rem);
    box-shadow: none;
    text-transform: uppercase;
}

.sidebar .accordion-item .accordion-header .accordion-button:not(.collapsed),
.offcanvas-sidebar-menu .accordion-item .accordion-header .accordion-button:not(.collapsed) {
    color: #F46717 !important;
}

.sidebar .accordion-item .accordion-header .accordion-button::after {
    background-image: url(../img/icon/arrow-down-white.svg);
}

.sidebar .accordion-item .accordion-header .accordion-button:not(.collapsed)::after,
.offcanvas-sidebar-menu .accordion-item .accordion-header .accordion-button:not(.collapsed)::after {
    background-image: url(../img/icon/arrow-down-orange.svg);
}

.sidebar .brand-logo::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #272f32;
    bottom: -10px;
    left: 0;
}

.sidebar .brand-logo::before {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: #272f32;
    bottom: -10px;
    right: 0;
}

.inner-container .notification-box .notification-dropdown-menu {
    min-width: clamp(6.25rem, 6.25rem + 53.0242vw, 39.125rem);
    overflow-y: auto;
    max-height: 25rem;
}
.inner-container .search-dropdown-menu {
    overflow-y: auto;
    max-height: 30rem;
}

.inner-container .sidebar-toggle-btn{
    padding: 23.5px 23px;
}

@media (max-width:767.9px) {
    .inner-container .stihl-logo {
        width:60px ;
    }
    .inner-container .sidebar-toggle-btn{
        padding:7px 7px ;
    }
    .inner-container .notification-box{
        border: none !important;
    }
    .inner-container .notification-box img{
        width: 20px;
        height: 20px;
        padding: 1px;
    }
    .inner-container .notification-box .doted-position{
        top: 2px;
    }
    .inner-container .dropdown .custom-group .form-control{
        padding: 0.342rem 1.25rem;
    }
}
@media (min-width:992px) {
    .inner-container .stihl-logo {
        margin-right: -4px;
    }
    .inner-container .search-dropdown-menu {
        max-height: 35rem;
    }
}
.z-999{
    z-index: 1010;
}
.profile-name{
    width:clamp(2.5rem, -7.6626rem + 32.5203vw, 12.5rem);
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 1.25rem;
}
.input-line:after {
    content: "";
    background-color: #D8D8D8;
    position: absolute;
    width: 1.5px;
    height: 20px;
    top: 50%;
    right: 0;
    transform: translate(50% , -50%);
    display: block
}
.btn-flush {
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    border: none;
    cursor: pointer;
    background-color: transparent;
    outline: 0 !important;
    margin: 0;
    padding: 0
}
.badge-gray{
    background: #F6F6F6;
    padding: 3px 10px;
    border-radius: 20px;
    color: #5E5E5E;
    width: fit-content;
}
@media(min-width:992px){
    .border-side{
        border-right: 1.5px solid #D8D8D8;
    }
}
.form-switch-success .form-check-input{
    border-color: #F22B01 !important;
    background-color: #F22B01 !important;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e") !important;
}
.form-switch-success .form-check-input:checked{
    background-color: #72DA19 !important;
    border-color: #72DA19 !important;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e") !important;
}
.dealers-slider .swiper-slide .card {
    min-height: 15.375rem;
}

.dealers-slider .swiper-slide .card .number-slide {
    position: absolute;
    top: -1px;
    left: -1px;
    color: #AAAAAA;
    background-color: #F6F6F6;
    padding: .3125rem;
    border: .0938rem solid #D8D8D8;
    border-bottom-right-radius: 10px;
}

.dealers-slider .swiper-pagination {
    position: relative;
    display: contents;
}

.dealers-slider .swiper-pagination-bullet {
    margin-inline: 7.5px;
    padding: 0;
    height: .25rem;
    width: .75rem;
    border-radius: .375rem;
    background-color: #F46717;
    opacity: 0.5;
}

.dealers-slider .swiper-pagination-bullet-active {
    opacity: 1;
    width: 2.25rem;
}

.dealers-slider .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0px var(--swiper-pagination-bullet-horizontal-gap, 7px);
}
.shared .handle .shared2 .handle2 {
    cursor: move;
}
@media (min-width:576px) {
    .app-container .inner-container {
        height: calc(100dvh - 30px);
    }
    .app-layout{
        padding: .9375rem clamp(0.3125rem, -0.8535rem + 3.7313vw, 0.9375rem);
    }
    .inner-container-body{
        background-color: #272f32;
        border-bottom-left-radius: 20px;
    }
    .min-w-sm-400px{
        min-width: 25rem;
    }
    .min-w-sm-580px{
        min-width: 36.25rem;
    }
}
.list-component{
    cursor:pointer;
}
.requesting-documents-box{
    max-height: 320px;
    overflow-y: auto;
}
@media (max-width:786px) {
    .box-nowrap{width: 100%;overflow-x: auto;text-wrap: nowrap;}
    .box-nowrap.input-line:after{display: none !important;}
}
.daterangepicker td.in-range {
    background-color: #FFD9C3;
}

.daterangepicker td.active,
.daterangepicker td.active:hover {
    background-color: #F46717;
}
.daterangepicker td.start-date {
    border-radius: 20px 0 0 20px;
}
.daterangepicker td.end-date {
    border-radius: 0 20px 20px 0;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
.custom-pagination .pagination .page-item.disabled .page-link {background-color: #6c757d;}
label.invalid-feedback{display: none;}
#preloader, .preloader{ width: 100%;height: 100vh;position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: #000000a8;z-index: 9999;}
#preloader .loader, .preloader .loader {width: 60px;height: 60px;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;border-radius: 50%;display: inline-block;border-top: 4px solid #0096cc;border-right: 4px solid transparent;box-sizing: border-box;animation: rotation 1s linear infinite;}
#preloader .loader::after, .preloader .loader::after {content: '';box-sizing: border-box;position: absolute;left: 0;top: 0;width: 48px;height: 48px;border-radius: 50%;border-left: 4px solid #FF3D00;border-bottom: 4px solid transparent;animation: rotation 0.5s linear infinite reverse;}
@keyframes rotation {0% {transform: rotate(0deg);}100% {transform: rotate(360deg);}}

.file-input {position: absolute;left: 0;top: 0;height: 100%;width: 100%;cursor: pointer;z-index: 1;opacity: 0;}
.file-upload-area.drag-over {border-color: #F46717 !important;border-style: dashed;}

.swal2-popup.swal2-modal.swal2-show {border-radius: .625rem !important;min-width: 25rem;max-width: 400px;}
.swal2-title {font-size: clamp(1rem, 0.9278rem + 0.3082vw, 1.125rem) !important;font-weight: 600 !important;margin-bottom: .25rem !important;padding-top: 1rem;text-align: left;}
.swal2-confirm.btn-success, .swal2-confirm.btn-danger {border: 1px solid transparent !important;color: #fff;background-color: #f22b01 !important;border-color: #f22b01 !important;border-radius: 50rem !important;font-weight: 700 !important;padding: .584rem 3rem;font-size: 1rem;}
.swal2-cancel {border: 1px solid transparent !important;color: #f22b01 !important;border-color: #f22b01 !important;background-color: #fff !important;border-radius: 50rem !important;font-weight: 700 !important;padding: .584rem 3rem;font-size: 1rem;}
@media(max-width: 778px) {.inner-container .search-dropdown-menu {width: clamp(100%, 100%, 100%);}}

.bootstrap-datetimepicker-widget {z-index:1011}
.bootstrap-datetimepicker-widget table thead tr:first-child th i {display: none;}
.bootstrap-datetimepicker-widget table thead tr:first-child th.prev:before, .bootstrap-datetimepicker-widget table thead tr:first-child th.next:before {position: absolute;margin: 0px;padding: 0;color: #000;width: 30px;height: 30px;margin-top: -10px;font-size: 30px;font-family: serif;}
.bootstrap-datetimepicker-widget table thead tr:first-child th.prev:before {content: "\2039";left: 10px;}
.bootstrap-datetimepicker-widget table thead tr:first-child th.next:before {content: "\203a";right: 10px;}

.fw-normal.text-gray.select-category.active {color: black !important;}

.form-check {
    margin-bottom: .5rem;
}
.form-check-input {
    width: 1.25em;
    height: 1.25em;
}
.form-check-label{
    color: #5E5E5E !important;
    font-size: 1.125rem;
    line-height: 28px;
    padding-left: .125rem;
}

.notification-box .card-body{
    padding: 10px 15px;
}
.notification-box .card-body b{
    color: #393939 !important;
    font-weight: 700 !important;
    font-size: 1.125rem !important;
}
.bg-sidebar-open
{
    background: linear-gradient(90deg, #FFFFFF 13.5%, #dddddd 100%);
}
.authentication-form label {
    line-height: 22px;
}
.border-bottom {
    border-bottom: 1.5px solid #D8D8D8 !important;
}
.border-start {
    border-left: 1.5px solid #D8D8D8 !important;
}
.border-end {
    border-right: 1.5px solid #D8D8D8 !important;
}
.border-top {
    border-top: 1.5px solid #D8D8D8 !important;
}
form label{
    font-family: 'STIHL Contraface Text Demi';
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1;
    font-family: 'STIHL Contraface Display Title', sans-serif !important;
}
.btn-secondary {
    color: #5E5E5E;
    background-color: #D8D8D8;
    border-color: #D8D8D8;
}
form .select2-container .select2-selection--single {
    height: 44px;
}
textarea.form-control {
    height: auto;
}

.select2-machine-part .select2-container--default .select2-selection--single .select2-selection__arrow b {
    top: 1.1rem;
    width: .75rem;
    height: .75rem;
    background-image: url('data:image/svg+xml,<svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.6493 10.9301L8.7933 7.95969C9.52764 7.08675 9.92998 5.98841 9.92998 4.845C9.92998 2.17351 7.75647 0 5.08499 0C2.4135 0 0.23999 2.17351 0.23999 4.845C0.23999 7.51648 2.4135 9.68999 5.08499 9.68999C6.0879 9.68999 7.04363 9.38749 7.86075 8.81326L10.7385 11.8062C10.8587 11.9311 11.0205 12 11.1939 12C11.358 12 11.5137 11.9374 11.6318 11.8237C11.8829 11.5821 11.8909 11.1814 11.6493 10.9301ZM5.08499 1.26391C7.05964 1.26391 8.66607 2.87034 8.66607 4.845C8.66607 6.81965 7.05964 8.42608 5.08499 8.42608C3.11033 8.42608 1.5039 6.81965 1.5039 4.845C1.5039 2.87034 3.11033 1.26391 5.08499 1.26391Z" fill="%23AAAAAA"/></svg>');
}
.select2-machine-part .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {transform: unset}
